# SinatraOnlyJSON

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'sinatra-only-json'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install sinatra-only-json

## Usage

```
# config.ru
require 'sinatra/base'
require 'sinatra/only-json'

class MyApp < Sinatra::Base
  include SinatraOnlyJSON
  configure { set :server, :puma }

  get '/' do
    {name: "Name"}
  end

  post '/users' do
    # create user from `params[:user]`
    {status: :ok}
  end

  # ...
end

run MyApp
```
