# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "version"

Gem::Specification.new do |spec|
  spec.name          = "sinatra-only-json"
  spec.version       = SinatraOnlyJSON::VERSION
  spec.authors       = ["Alexey Vakhov"]
  spec.email         = ["vakhov@uchi.ru"]

  spec.summary       = %q{Mixin to craft awesome JSON-api Sinatra apps}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "sinatra-cross_origin", "~> 0.3.1"
  spec.add_dependency "rack-contrib"
end
